---
########################################
# Define soft for deploy
########################################
# Object model
OM: true


########################################
# Define soft of object model for deploy
########################################
# Object model service
object_service: true
object_service_tag: dev
# Directories service
directories_service: true
directories_service_tag: dev
# B2mml service
b2mml_service: true
b2mml_service_tag: dev
# Dataregerences service
datareferences_service: true
datareferences_service_tag: dev
# Valuetypes service
valuetypes_service: true
valuetypes_service_tag: dev
# Properties service
properties_service: true
properties_service_tag: dev
# Uoms service
uoms_service: true
uoms_service_tag: dev
# Process service
process_service: true
process_service_tag: dev
# Propertydata service
propertydata_service: true
propertydata_service_tag: dev
# Testspecification service
testspecification_service: true
testspecification_service_tag: dev

########################################
# Common variables
########################################
# Path to deploy directory
destination: /home/user/deploy
rool: 0555